/*#favorites-cards.card-container {*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
/*  gap: 1.5rem;*/
/*}*/
/*#favorites-cards .card {*/
/*  width: 300px;*/
/*  border-radius: 10px;*/
/*  overflow: hidden;*/
/*  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);*/
/*  background: white;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*}*/
/*#favorites-cards .card img {*/
/*  width: 100%;*/
/*  height: 200px;*/
/*  object-fit: cover;*/
/*}*/
/*#favorites-cards .card-body {*/
/*  padding: 1rem;*/
/*}*/
/*#favorites-cards .card-body h3 {*/
/*  margin: 0.5rem 0;*/
/*  font-size: 1.1rem;*/
/*}*/
/*#favorites-cards  .card-body p {*/
/*  font-size: 0.9rem;*/
/*  color: #444;*/
/*}*/
/*#favorites-cards .card-body .tag {*/
/*  background: #e7f1ff;*/
/*  color: #0056b3;*/
/*  font-size: 0.75rem;*/
/*  padding: 0.3rem 0.5rem;*/
/*  border-radius: 4px;*/
/*  display: inline-block;*/
/*  margin-bottom: 0.5rem;*/
/*}*/
/*#favorites-cards .card-footer {*/
/*  display: flex;*/
/*  justify-content: space-between;*/
/*  padding: 0 1rem 1rem;*/
/*}*/
/*#favorites-cards .card-footer a,*/
/*#favorites-cards .card-footer button {*/
/*  font-size: 0.9rem;*/
/*  border: none;*/
/*  background: none;*/
/*  cursor: pointer;*/
/*  color: #0056b3;*/
/*}*/
/*#favorites-cards .card-footer button {*/
/*  color: #d32f2f;*/
/*  background-color: #ffe5e5;*/
/*  padding: 0.4rem 0.8rem;*/
/*  border-radius: 4px;*/
/*}*/
